=== docs/requirements.txt ===
sphinx>=2.0.0,!=2.1.0 # BSD
reno>=3.1.0 # Apache-2.0
doc8>=0.8.1 # Apache-2.0
