=== debian/changelog ===
python-confspirator (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1114965)

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2025 10:54:34 +0200
