=== debian/control ===
Source: python-confspirator
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-mock,
 python3-netaddr,
 python3-pbr,
 python3-pytest,
 python3-pytest-cov,
 python3-reno,
 python3-rfc3986,
 python3-six,
 python3-slugify,
 python3-sphinx-rtd-theme,
 python3-toml,
 python3-yaml,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-confspirator
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-confspirator.git
Homepage: https://gitlab.com/catalyst-cloud/confspirator

Package: python3-confspirator
Architecture: all
Depends:
 python3-netaddr,
 python3-pbr,
 python3-rfc3986,
 python3-six,
 python3-slugify,
 python3-toml,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-confspirator-doc,
Description: config library for handling nested incode config groups
 Confspirator is an offshoot of OpenStack's oslo.config with a focus on nested
 configuration groups, and the ability to use yaml and toml instead of flat ini
 files.
 .
 CONFspirator doesn't include any command-line integrations currently so one
 needs to add a command to the application to export a generated config using
 the built in functions.
 .
 It does have support for loading in config files, or a preloaded config
 dictionary against a config group tree.
 .
 The library's focus is on in-code defaults and config field validation, while
 giving a lot of power when dealing with nesting, dynamic config loading for
 plugins, and useful overlay logic.
 .
 It allows one to define sane defaults, document config, validate the values
 when loading it in, and provides useful ways of working with that config
 during testing.

Package: python-confspirator-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: config library for handling nested incode config groups - doc
 Confspirator is an offshoot of OpenStack's oslo.config with a focus on nested
 configuration groups, and the ability to use yaml and toml instead of flat ini
 files.
 .
 CONFspirator doesn't include any command-line integrations currently so one
 needs to add a command to the application to export a generated config using
 the built in functions.
 .
 It does have support for loading in config files, or a preloaded config
 dictionary against a config group tree.
 .
 The library's focus is on in-code defaults and config field validation, while
 giving a lot of power when dealing with nesting, dynamic config loading for
 plugins, and useful overlay logic.
 .
 It allows one to define sane defaults, document config, validate the values
 when loading it in, and provides useful ways of working with that config
 during testing.
