=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://gitlab.com/catalyst-cloud/confspirator.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html docs/source debian/python-confspirator-doc/usr/share/doc/python-confspirator-doc/html
	dh_sphinxdoc
endif
